#include<bits/stdc++.h>

using namespace std;

int a, b, c;

void bs() {
	int maxi; 
	if (b>c) maxi=b; else maxi=c;
	a=256-maxi;
	printf("%d",a);
}

int main()
{
	scanf("%d%d",&b,&c);
	if (b+c>=256) printf("0"); else bs();
}